6.0.0-git
2016-12-10

[#9177] Option for external URLs
Summary Option for external URLs
Queue Horde Base
Type Enhancement
State Accepted
Priority 1. Low
Owners
Requester andreas.moroder (at) sb-brixen (dot) it
Created 2010-08-16 (2308 days ago)
Due
Updated 2010-08-17 (2307 days ago)
Assigned
Resolved
Milestone
Patch No

History
2010-08-17 21:08:19 Michael Rubinsky Version ⇒
Queue ⇒ Horde Base
 
2010-08-17 08:53:38 Jan Schneider Comment #2
State ⇒ Accepted
Summary ⇒ Option for external URLs
Reply to this comment
This should not only be used for linked attachments, but for any links 
back into the Horde system that are provided to the outside, e.g. 
calendar links, event invitation links, etc.
2010-08-16 11:59:12 andreas (dot) moroder (at) sb-brixen (dot) it Comment #1
Type ⇒ Enhancement
Priority ⇒ 1. Low
State ⇒ New
Summary ⇒ Option for fixed URL in VFS linked mail
Queue ⇒ IMP
Milestone ⇒
Patch ⇒ No
Reply to this comment
When a attachment is sent as VFS link, the link is made out of the URL
the client connects to Horde. This is not good if horde can be access
from a intranet with another URL.
There should be a option in the configuration to set the main part of
the URL to the attachment. Only the last part ( user & attachment )
should be generated by imp/horde

See http://old.nabble.com/linked-attachments-and-URL-to29417073.html

Thanks
Andreas


Saved Queries